
.titulo_redes{
    width: 60%;
    text-align: center;
    font-size: 16px;
    padding: 10px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    color: #666;

    
}
.redes_sociales{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 32px;
    position: relative;
}
.redes_sociales .red{
    width: 40px;
    padding: 5px;
    padding-bottom: 20px;
}
.descarga{
    width: 110px;

}
@media (min-width:1024px){
    .titulo_redes{
    font-family: Montserrat-Regular;

    }
}